class AlreadyExistException(Exception):
    def __init__(self, entity: str, message: str = None):
        if message is None:
            message = f"{entity} already exists"
        self.message = message
        super().__init__(self.message)
